games/xroach - The NetBSD Packages Collection

Cockroaches hide under your windows

       Xroach  displays  disgusting cockroaches on your root win-
       dow. These creepy crawlies scamper around until they  find
       a  window  to  hide  under. Whenever you move or iconify a
       window, the exposed beetles again scamper for cover.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers

Runtime dependencies

(none)

Available binary packages

aarch64:xroach-4.4nb1.tgz(NetBSD 9.0)
aarch64:xroach-4.4nb1.tgz(NetBSD 9.0)
aarch64:xroach-4.4nb1.tgz(NetBSD 9.0)
alpha:xroach-4.4nb1.tgz(NetBSD 9.0)
alpha:xroach-4.4nb1.tgz(NetBSD 9.0)
earmv6hf:xroach-4.4nb1.tgz(NetBSD 9.0)
earmv6hf:xroach-4.4nb1.tgz(NetBSD 9.0)
earmv6hf:xroach-4.4nb1.tgz(NetBSD 9.0)
earmv6hf:xroach-4.4nb1.tgz(NetBSD 9.0)
earmv7hf:xroach-4.4nb1.tgz(NetBSD 8.0)
earmv7hf:xroach-4.4nb1.tgz(NetBSD 8.0)
earmv7hf:xroach-4.4nb1.tgz(NetBSD 8.0)
earmv7hf:xroach-4.4nb1.tgz(NetBSD 8.0)
earmv7hf:xroach-4.4nb1.tgz(NetBSD 9.0)
earmv7hf:xroach-4.4nb1.tgz(NetBSD 9.0)
earmv7hf:xroach-4.4nb1.tgz(NetBSD 9.0)
earmv7hf:xroach-4.4nb1.tgz(NetBSD 9.0)
earmv7hf:xroach-4.4nb1.tgz(NetBSD 9.0)
i386:xroach-4.4nb1.tgz(NetBSD 8.0)
i386:xroach-4.4nb1.tgz(NetBSD 8.0)
i386:xroach-4.4nb1.tgz(NetBSD 8.0)
i386:xroach-4.4nb1.tgz(NetBSD 9.0)
i386:xroach-4.4nb1.tgz(NetBSD 9.0)
i386:xroach-4.4nb1.tgz(NetBSD 9.0)
m68k:xroach-4.4nb1.tgz(NetBSD 9.0)
mips64eb:xroach-4.4nb1.tgz(NetBSD 9.0)
powerpc:xroach-4.4nb1.tgz(NetBSD 8.0)
powerpc:xroach-4.4nb1.tgz(NetBSD 8.0)
powerpc:xroach-4.4nb1.tgz(NetBSD 9.0)
powerpc:xroach-4.4nb1.tgz(NetBSD 9.0)
sparc64:xroach-4.4nb1.tgz(NetBSD 9.0)
sparc64:xroach-4.4nb1.tgz(NetBSD 9.0)
sparc64:xroach-4.4nb1.tgz(NetBSD 9.0)
sparc:xroach-4.4nb1.tgz(NetBSD 9.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 9.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 9.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 9.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 9.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 8.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 8.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 8.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 9.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 9.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 9.0)
x86_64:xroach-4.4nb1.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]